{
  "entity.leashedplayer.kid_player": "幼",
  "gamerule.LP.DefaultTalkArea.description": "阖局初置非负数，则限一顾之日下，若立聊城小在直则用其常，若用玩义直上跻之地",
  "leashedplayer.chat.none_heard_you": "无人受子问",
  "leashedplayer.command.chat.message.talkarea.current_config": "%s§6今聊城可知半径置§e %d§6格§f(§a默§7：§e%d格§f)§r",
  "leashedplayer.command.chat.message.talkarea.preference.set": "%s§6默置§e %d§6格§r",
  "leashedplayer.command.chat.message.talkarea.preference_not_set": "%s未置默视之",
  "leashedplayer.command.chat.message.talkarea.self.current_config": "§6今聊城可知半径置§e %d§6格§f(§a默§7：§e%d格§f)§r",
  "leashedplayer.command.chat.message.talkarea.self.preference.set": "§6默置§e %d§6格§r",
  "leashedplayer.command.chat.message.talkarea.self.preference_not_set": "未置默视之",
  "leashedplayer.command.chat.message.talkarea.self.set": "§6今聊城可知半径置§e%d §6格§r",
  "leashedplayer.command.chat.message.talkarea.self.unlimited": "§a语矢无限§r",
  "leashedplayer.command.chat.message.talkarea.set": "%s§6今聊城可知半径置§e%d §6格§r",
  "leashedplayer.command.chat.message.talkarea.unlimited": "%s§a语矢无限§r"
}